<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dapper Bully</title>
    <link rel="stylesheet" href="./style/style.css">
</head>

<body>
    <header>
        <div class="nav-menu">
            <a href="#"><img class="logo" src="./img/logo.png" alt="logo"></a>
            <ul class="nav__links">
                <a href="#">
                    <li>Appoitment</li>
                </a>
                <a href="#">
                    <li>Gallery</li>
                </a>
                <a href="#">
                    <li>Services</li>
                </a>
                <a href="#">
                    <li>Team</li>
                </a>
                <a href="#">
                    <li>Reviews</li>
                </a>
                <a href="#">
                    <li>Contact</li>
                </a>
            </ul>
        </div>
    </header>
    <main>
        <!-- First Section Start -->
        <section class="exampleOfdoing">
            <div class="first-image__section1">
                <img src="./img/first-section/first-image.png" alt="image">
            </div>
            <div class="group__images second-group-images__section1">
                <img class="group-img__1" src="./img/first-section/second-image.png" alt="image">
                <img class="group-img__2" src="./img/first-section/third-image.png" alt="image">
            </div>
            <div class="group__images third-group-images__section1">
                <img class="group-img__3" src="./img/first-section/fourth-image.png" alt="image">
                <img class="group-img__4" src="./img/first-section/fifth-image.png" alt="image">
            </div>
            <div class="sixth-image__section1">
                <img src="./img/first-section/sixth-image.png" alt="image">
            </div>
        </section>
        <!-- First Section End -->
        <!-- Second Section Start -->
        <section>
            <div class="second__section">
                <div class="services">
                    <div class="circles__imgaes">
                        <div class="first__group img__descriptin-section2">
                            <img class="circle__img" src="./img/second-section/img1.png" alt="image">
                            <p class="description__photo-section2">Hair Styling</p>
                        </div>
                        <div class="second__group img__descriptin-section2">
                            <img class="circle__img" src="./img/second-section/img2.png" alt="image">
                            <p class="description__photo-section2">Beard Trimming</p>
                        </div>
                        <div class="third__group img__descriptin-section2">
                            <img class="circle__img" src="./img/second-section/img3.png" alt="image">
                            <p class="description__photo-section2">Smooth Shave</p>
                        </div>
                        <div class="fourth__group img__descriptin-section2">
                            <img class="circle__img" src="./img/second-section/img4.png" alt="image">
                            <p class="description__photo-section2">Hair Straightening</p>
                        </div>
                    </div>
                </div>
                <div class="main_photo">
                    <img class="main-photo__section2" src="./img/second-section/img5.png" alt="image">
                </div>
            </div>
        </section>
        <!-- Second Section End -->
        <!-- Third Section Start -->
        <section>
            <div class="third-section">
                <p class="title__team">Meet Our Highly Skilled Experts</p>
                <div class="staff__team">

                    <div class="staff team__img1">
                        <img src="./img/third-section/img1.png" alt="staff">
                        <div class="black-block__staff"></div>
                        <div class="name__staff">Meredith</div>
                    </div>
                    <div class="staff team__img2">
                        <img src="./img/third-section/img2.png" alt="staff">
                        <div class="black-block__staff"></div>
                        <div class="name__staff">Jason</div>
                    </div>
                    <div class="staff team__img3">
                        <img src="./img/third-section/img3.png" alt="staff">
                        <div class="black-block__staff"></div>
                        <div class="name__staff">Ryan</div>
                    </div>
                    <div class="staff team__img4">
                        <img src="./img/third-section/img4.png" alt="staff">
                        <div class="black-block__staff"></div>
                        <div class="name__staff">James</div>
                    </div>
                </div>
            </div>
        </section>
        <!-- Third Section End -->
        <!-- Fourth Section Start -->
        <section>
            <div class="fourth__seciton">
                <div class="contact">
                    <iframe class="contact__map"
                        src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d1634.9818686715435!2d77.63270873964943!3d12.929294756443488!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3bae14430a7908c9%3A0x776c5b9e757140fa!2sWipro%20Park!5e0!3m2!1suk!2sie!4v1685961556590!5m2!1suk!2sie"
                        width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"
                        referrerpolicy="no-referrer-when-downgrade"></iframe>
                    <div class="info_inputs">
                        <p class="title__contact">Get in touch with Us and send a Message </p>
                        <div class="information__box">
                            <input class="name__input" type="text" placeholder="Name">
                            <input class="email__input" type="email" placeholder="Email">
                            <input class="message__input" type="text" placeholder="Message">
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer__menu">
                <div class="contacts__footer">
                    <p><span>Email :</span> kumarpratiyush1405@gmail.com</p>
                    <p><span>Phone : </span>+(972) 723429834</p>
                    <p><span>Headquarters :</span> 836th Avenue, 3rd Floor,</p>
                    <p>New York,</p>
                    <p>New York</p>
                </div>
                <div class="opening-time">
                    <p id="time__opening" class="title__footer">Opening Hours</p>
                    <p>Monday - Friday : 10:00 am - 05:00 pm</p>
                    <p>Saturday : 10:00 am - 02:00 pm</p>
                </div>
                <div class="social__media">
                    <p class="title__footer">Connect With Us On</p>
                    <p class="media__link"><a href="#"><img src="./img/instagram-icon.png">Instagram</a></p>
                    <p class="media__link"><a href="#"><img src="./img/facebook-icon.png">Facebook</a></p>
                    <p class=" media__link twitter__link"><a href="#"><img src="./img/twitter-icon.png">Twitter</a></p>
                </div>
            </div>
        </section>
        <!-- Fourth Section End -->
    </main>

</body>

</html>